# Uses of Class
javassist.bytecode.StackMap

Packages that use StackMap
Package
Description
javassist.bytecode
Bytecode-level API.

## Uses of StackMap in javassist.bytecode

Methods in javassist.bytecode that return StackMap
Modifier and Type
Method
Description
`StackMap`
StackMap.Writer.`toStackMap(ConstPool cp)`
Converts to a `StackMap` attribute.
Methods in javassist.bytecode with parameters of type StackMap
Modifier and Type
Method
Description
`void`
CodeAttribute.`setAttribute(StackMap sm)`
Adds a stack map table for J2ME (CLDC).
Constructors in javassist.bytecode with parameters of type StackMap
Modifier
Constructor
Description
``
`Walker(StackMap sm)`
Constructs a walker.